Subject: Re: [lojban] Re: goi

From: [email-masked]
Date: Sat, 28 Jul 2001 21:08:16 EDT

In a message dated 7/27/2001 9:44:40 PM Central Daylight Time, 
[email-masked] writes:

> Come to think of it, ko'a series KOhA are _never_ anaphoric, as they
> must always be assigned with goi, or eventually by context, but they
> never pick the referent of a previous word the way letter-pronouns,
> 

"Anaphora" means "repetition" so anaphoric pronouns are ones that stand in 
place of repetitions of nouns. KOhA, when assigned, are presumably used in 
place of whatever expression was assigned them and so are anaphoric. the 
don't come by their anaphoric powers casually, like the literals, nor by 
counts or place like the others, but only by formal declaration. And so they 
(like the literals) can do other things as well. but when assigned that are 
anaphoric.